html {scroll-behavior: smooth;}

/*公共样式 start*/
.pub-tit{margin:0.59rem 0 0.67rem;}
.pub-tit h3{text-align:center;color:#141414}

/*公共样式 end*/

/*可持续发展下级新页面 start*/
.cy-pub{margin:0.59rem 0 0.8rem;}
.cy-pub h3{text-align:center;margin-bottom:0.2rem;}
.pub-cont{padding-bottom:0.4rem;margin-bottom:0.4rem;border-bottom:1px solid #D9D9D9}
.set1 > div:last-child .pub-cont{padding-bottom:0;margin-bottom:0;border-bottom:none;}
.pub-cont > div > img{width:8.18rem;height:4.6rem;aspect-ratio:16/9;}
.jjms{margin-left:0.72rem;}
.pub-cont.lt .jjms{margin-left:0;margin-right:0.72rem}
.jjms h3{color:#141414;margin-bottom:0.3rem;}
.jjms p{font-size:0.16rem;line-height:0.26rem;color:#6E6E6E;margin-bottom:0.2rem;}

.jjms .morelink{position: relative;bottom:0;}
/*我们在行动*/
/*---集团动态--*/
.jtdtcon {background: rgba(248, 248, 248, 0.50);}

.jtdtlist {display: flex;flex-wrap: wrap; align-items: flex-start;align-self: stretch; gap:20px; }
.jtdtlist  .a1 { display: flex; flex-direction: column;align-items: flex-start; width: calc((100% - 40px) / 3); margin-bottom:0.2rem;}
.jtdtlist  .a1 .xd-box{height:2.93rem;overflow:hidden;}
.jtdtlist  .a1 .a1img { width: 100%; height: 2.93rem;aspect-ratio:16/9;}
.jtdtlist  .a1 .a1-content { width: 100%;display: flex; flex-direction: column; transition: all 0.3s ease;padding-bottom: 0.29rem; background-color:#fff;}

.jtdtlist  .a1 .text11 { margin: 0.36rem 0.32rem 0.12rem 0.28rem; text-align: left; letter-spacing: 0; color: #141414;}
.jtdtlist  .a1 .simple-title span{height:0.6rem;}
.jtdtlist .a1 .text11 a{font-size:0.2rem;}
.jtdtlist .a1 a{width:100%;}
.jtdtlist  .a1 .text12 { margin: 0rem 0.32rem 0.12rem 0.28rem;text-align: justify;letter-spacing: 0; color: #6e6e6e;}
.jtdtlist  .a1 .a202602252 { padding-right: 0.32rem; text-align: right;letter-spacing: 0;  color: #141414;}
.jtdtcon .rectangle272 {display: flex; align-items: center; align-self: stretch;justify-content: center; margin: 0.41rem auto 0px;  border: 0.01rem solid #141414;  height: 0.45rem; width: 1.8rem;}
.jtdtcon  .text9 { color: #141414;margin-right: 0.15rem;}
/*可持续发展下级新页面 end*/

/*学生研学 start*/
.xsyx-list{}
.xsyx-list .pub-cont1{padding-bottom:0.4rem;margin-bottom:0.4rem;border-bottom:1px solid #D9D9D9}
.xsyx-list .pub-cont1:last-child{padding-bottom:0;margin-bottom:0;border-bottom:none;}
.xsyx-list .pub-cont1:nth-child(even) .df{flex-direction: row-reverse;}
.xsyx-list .pub-cont1:nth-child(even) .jjms{margin-left:0;margin-right:0.72rem;}
/*学生研学 end*/